
#wa_mapLayout {
	position: relative;
	max-width: 868px;
	max-height: 299px;
}

#wa_mapLayout img { position: absolute; }
#wa_mapLayout img#wa_basic { position:inherit; }

#wa_mapLayout img.wa_mapLayer, #wa_mapLayout img#wa_basic { top: 0; left: 0; }

#wa_mapLayout img#wa_basic { z-index: 0; }
#wa_mapLayout img#wa_bostonLayer { z-index: 1; }
#wa_mapLayout img#wa_sfLayer { z-index: 2; }
#wa_mapLayout img#wa_munichLayer { z-index: 3; }
#wa_mapLayout img#wa_londonLayer { z-index: 4; }
#wa_mapLayout img#wa_tokyoLayer { z-index: 5; }
#wa_mapLayout img#wa_singaporeLayer { z-index: 6; }
#wa_mapLayout img#wa_bejingLayer { z-index: 7; }
#wa_mapLayout img#wa_hyderabadLayer { z-index: 8; }

#wa_mapLayout img.wa_mapLayer { display: none; }
#wa_mapLayout img.wa_currentLayer { display:block; }

#wa_mapLayout img.wa_mapPin { width: 25px; cursor: pointer; }
#wa_mapLayout div.wa_mapLabel {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #c3d500;
	padding: 5px 10px;
	color: white;
	font-weight: bold;
	position: absolute;
	font-size: 15px;
	line-height: 1em;
}

#wa_mapLayout img#wa_boston { bottom: 65%; left: 21%; z-index: 9;}
#wa_mapLayout div#wa_bostonLabel { z-index: 10; bottom: 57%; left: 23.5%; }

#wa_mapLayout img#wa_sf { top: 25%; left: 2.4%; z-index: 11;}
#wa_mapLayout div#wa_sfLabel { z-index: 12; bottom: 76%; left: 0px; }

#wa_mapLayout img#wa_london { top: 11%; left: 45.2%; z-index: 13;}
#wa_mapLayout div#wa_londonLabel { z-index: 14; bottom: 86%; left: 36.6%; }

#wa_mapLayout img#wa_munich { top: 15%; left: 48.6%; z-index: 15;}
#wa_mapLayout div#wa_munichLabel { z-index: 16; bottom: 72.8%; left: 52.3%; }

#wa_mapLayout img#wa_hyderabad { top: 51%; left: 73.4%; z-index: 17;}
#wa_mapLayout div#wa_hyderabadLabel { z-index: 18; bottom: 45%; left: 61.8%; }

#wa_mapLayout img#wa_singapore { top: 69.7%; left: 83%; z-index: 19;}
#wa_mapLayout div#wa_singaporeLabel { z-index: 20; bottom: 6%; left: 79.2%; }

#wa_mapLayout img#wa_bejing { top: 21.4%; left: 85.5%; z-index: 21;}
#wa_mapLayout div#wa_bejingLabel { z-index: 22; bottom: 73%; left: 77.4%; }

#wa_mapLayout img#wa_tokyo { top: 27.2%; left: 93.9%; z-index: 23;}
#wa_mapLayout div#wa_tokyoLabel { z-index: 24; bottom: 75%; left: 91.5%; }

#wa_mapLayout .wa_mapLabel { display: none; }
#wa_mapLayout .wa_currentLabel { display: block; }

#wa_mapDivider {
	background: #c3d500;
	height: 10px;
}
@media screen and (max-width: 767px) { 
	#wa_mapDivider {
		height: 4px;
	}
}

#wa_officesInfo { position: relative; /* max-width:868px;*/ }
#wa_officesInfo .wa_singleOfficeInfo { display: none; }
#wa_officesInfo #wa_bostonInfo.wa_singleOfficeInfo { display: block; }
#wa_officesInfo .container { padding-left: 0px; padding-right: 0px; }

#wa_officesInfo .sidebarSpacing { padding: 20px !important;}

#wa_officesInfo a.wa_mapLink { 
	background-color: #89c7eb;
	color: white !important;
	position: absolute;
	top:0;
	right:15px;
	width: 50px;
	line-height: 40px;
	text-align:center;
	font-size: 15px;
}

@media screen and (max-width: 767px) { 
#wa_officesInfo .sidebarSpacing { padding: 30px !important;}
}

#wa_officesInfo a.wa_mapLink:hover {
	color: #737173;
	background-color: #c3d500;
}

#wa_officesInfo a.wa_cc-license {
	position: absolute; 
	bottom: 4px;
	left: 454px;
	color: #ebebeb;
	display:block; 
	line-height: 10px;
	font-size: 8px;
}

a.wa_creator {
	position: absolute; 
	bottom: 4px;
	left: 25px;
	color: #ebebeb !important;
	display:block; 
	font-size: 8px;
	line-height: 10px;
	z-index:10;
}

#imgCreditBar {
	background-color: rgba(6,6,6,.15);
	position: absolute;
	bottom: 0;
	left: 0;
	height: 18px;
	width: 500px;
}

@media screen and (max-width: 767px) { 
	#wa_officesInfo .wa_singleOfficeInfo { display: block !important; position: relative; }
}